## x11proto-xf86vidmode 2.2.2-5maemo1

=== debian/changelog ===
x11proto-xf86vidmode (2.2.2-5maemo1) stable; urgency=low

  * Initial release for Maemo Fremantle

 -- Valerio Valerio <vdv100@gmail.com>  Sat, 29 Aug 2009 16:40:25 +0100

x11proto-xf86vidmode (2.2.2-5ubuntu1) intrepid; urgency=low

  * Fakesync with Debian unstable (different .orig.tar.gz)
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 09 Jun 2008 18:57:11 -0700

x11proto-xf86vidmode (2.2.2-5) unstable; urgency=low

  [ Brice Goglin ]
  * Update the long description.
  * Add URL in debian/copyright.
  * Add Vcs-* to debian/control.
  * Remove Fabio from Uploaders, with his permission.

  [ Julien Cristau ]
  * Remove Branden from Uploaders with his permission.
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.7.3.

 -- Julien Cristau <jcristau@debian.org>  Sun, 11 May 2008 21:42:36 +0200

x11proto-xf86vidmode (2.2.2-4ubuntu1) feisty; urgency=low

  * Fake sync with Debian unstable (different orig.tar.gz)

 -- Rodrigo Novo <rodarvus@ubuntu.com>  Tue, 19 Dec 2006 10:31:31 -0200

x11proto-xf86vidmode (2.2.2-4) unstable; urgency=low

  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Change debhelper build-dep-indep to a normal build-dep, as dh_clean
    is called inside the clean rule.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.

 -- Andres Salomon <dilinger@debian.org>  Fri, 21 Jul 2006 03:01:08 -0400

x11proto-xf86vidmode (2.2.2-3ubuntu1) edgy; urgency=low

  * Sync with Debian:
     - Rebuild due to different orig.tar.gz.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Wed, 05 Jul 2006 11:05:36 +0200

x11proto-xf86vidmode (2.2.2-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 21:36:34 -0500

x11proto-xf86vidmode (2.2.2-2) experimental; urgency=low

  * Add epoch to versioned Pre-Depends on x11-common to make upgrades
    from monolithic x11-common work (Closes: #351779).

 -- Michel Dänzer <daenzer@debian.org>  Thu,  9 Feb 2006 16:41:10 +0100

x11proto-xf86vidmode (2.2.2-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Fri, 30 Dec 2005 14:36:53 -0500

x11proto-xf86vidmode (2.2.2-0ubuntu2) dapper; urgency=low

  * Change dependency on x-common to x11-common.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Thu, 19 Jan 2006 18:37:59 +1100

x11proto-xf86vidmode (2.2.2-0ubuntu1) dapper; urgency=low

  * New upstream release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Wed, 21 Dec 2005 14:20:58 +1100

x11proto-xf86vidmode (2.2.1-1) dapper; urgency=low

  * new upstream release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Tue, 25 Oct 2005 07:48:59 +1000

x11proto-xf86vidmode (2.2-1) breezy; urgency=low

  * First x11proto-xf86vidmode release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
