=== debian/control ===
Source: x11proto-xf86vidmode
Section: x11
Priority: optional
Maintainer: Valerio Valerio <vdv100@gmail.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Julien Cristau <jcristau@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-xf86vidmode
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-xf86vidmode.git

Package: x11proto-xf86vidmode-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: xlibs-static-dev (<< 6.8.1), libxxf86vidmode-dev (<< 6.8.2-25)
Replaces: xlibs-static-dev (<< 6.8.1), libxxf86vidmode-dev (<< 6.8.2-25)
Pre-Depends: x11-common (>= 1:7.0.0)
Description: X11 Video Mode extension wire protocol
 This package provides development headers describing the wire protocol
 for the XFree86-VidMode extension, which provides access to detailed
 timings of video modes currently in use, and a means to modify them.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org xf86vidmodeproto proto module.
