=== debian/watch ===
version=3
http://xorg.freedesktop.org/releases/individual/proto/ xf86vidmodeproto-(.*)\.tar\.gz
